body { 
padding-bottom: 40px;
color: #000;
}


body div.body {
    background-color: #FFFFFF;
    border-top: 5px solid #CC0033;
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.15);
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    width: 1070px;
    z-index: 0;
}

.slidershadow {
    margin-top: -30px;
}

.car-slidershadow {
	margin-top: -50px;
}


footer {
	margin-top: 50px;
	padding-top: 10px;
	border-top: 5px solid #CC0033;
}


.lead {
	
	font-weight: normal;
	line-height: 2em;
	
}

.mt-10 {
	margin-top: 10px;
}

.mt-20 {
	margin-top: 20px;
}

.mb-20 {
	margin-bottom: 20px;
}


.mt-50 {
	margin-top: 50px;
}

.mb-50 {
	margin-bottom: 50px!important;
}


.mt-80 {
	margin-top: 80px;
}


.mt-100 {
	margin-top: 100;
}


.mt-120 {
	margin-top: 120px;
}



#map_as {position: relative;z-index: 9999; height: 250px;}


.content {margin-top: 6em;}


.thumbnail {
	margin-bottom:7px;
}

.well img-thumbnail {margin-right: 1em;}
#gallery div.thumbnail {height: 220px;}



a.icon { display: inline-block; float: left; width: 35px; height: 35px; margin: 0 0 0 5px; background-image: url(../../images/social.png); background-repeat: no-repeat; }
a.fb { background-position: -1px 0; }
a.tw { background-position: -46px 0; }
a.mail {background-position: -89px 0;}
a.fb:hover { background-position: -1px -35px; }
a.tw:hover { background-position: -45px -35px; }
a.mail:hover {background-position: -88px -35px;}



a.icon2 { display: inline-block; float: left; width: 35px; height: 35px; margin: 0 0 0 5px; background-image: url(../../images/instagram_icon.png); background-repeat: no-repeat; }
a.instagram { background-position: -1px 0; }
a.instagram:hover { background-position: 0 -35px; }

.mr-10 {margin-right: 10px;}
.ml-10 {margin-left: 10px;}
.mt-10 {margin-top: 10px;}
.mt-20 {margin-top: 20px;}
.mb-10 {margin-bottom: 10px;}

span.contatti {display:inline-block; height: 50px; padding: 20px 0 0 78px; font-size: 22px; line-height: 40px; margin-bottom: 1em; }

span.ctel{background: transparent url(../../images/sprite2.png) no-repeat 0 -70px; }
span.cfax{background: transparent url(../../images/sprite2.png) no-repeat 0 0; }
span.cmail{background: transparent url(../../images/sprite2.png) no-repeat 0 -150px;}
span.fbook{background: transparent url(../../images/sprite2.png) no-repeat 0 -252px;}

span.contatti2 {display:inline-block; height: 50px; padding: 20px 0 0 0px; font-size: 22px; line-height: 40px; margin-bottom: 1em; margin-left: 150px; }
span.instagram{background: transparent url(../../images/sprite2.png) no-repeat 0 -200px;;}


.contatti a, .contatti2 a {color: #000;}


@media (max-width: 374px) {
		span.contatti {
			display:inline-block; 
			height: 50px; 
			padding: 20px 0 0 78px; 
			font-size: 18px; 
			line-height: 50px; 
			margin-bottom: 1em; 
			}
		
}


#header{

}



.dropZone {
	position: relative;
	background: #fff;
	padding: 10px 0;
}

.dropZone h3 {
	display: none;

}
.dropZone.active {
	background: #eefaff;
	
}

.dropZone.active h3{
	display: block;
	position: absolute;
	top: 10px; 
	left: 5px;
	color: rgb(85, 115, 224, 0.3);

}


/*
section titolo ----------------*/


.section_header {
    color: #252B34;
    font-weight: bolder;
    margin-bottom: 40px;
    margin-top: 40px;
    position: relative;
    text-align: center;
	
}
.section_header.left span {
    margin-left: 0;
    text-align: left;
}
.section_header hr {
    border-bottom: 2px solid #FFFFFF;
    border-top: 1px solid #BEC0C3;
    position: absolute;
    width: 34%;
}
.section_header hr.left {
}
.section_header hr.right {
    right: 0;
    top: 0;
}
.section_header span {
    display: block;
    margin: 0 auto;
    width: 27%;
}
.section_header .small {
    color: #5A5A5A;
    font-size: 22px;
    font-weight: bolder;
    margin-bottom: 20px;
    margin-top: 20px;
}

@media (min-width: 1200px) {
		.section_header small {
		    display: inline-block;
		}
		
		
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar-default {
  background-color: #CC0033;
  border-color: #080808;
}
.navbar-default .navbar-brand {
    color: #fff;
    text-shadow: 0 1px 0 #333;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    text-shadow: 0 1px 0 #333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: rgba(156, 3, 42, 1);
    color: #fff;
    text-shadow: none;
}

.navbar-default .navbar-toggle {
    border-color: #000;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
}

.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}
/*
@media (min-width: 768px) {
	.navbar-collapse.collapse {
	display: none!important;
	}	
	
	.navbar-toggle {
    display: block;
  }

}
*/



@media (max-width: 990px) {

	body { 
		padding-top: 70px; 
	}
	/*
	.navbar-collapse.collapse {
	//	display: none!important;
	}	
	
	.navbar-toggle {
    display: block;
  }
  */
  .slidershadow {
    margin-top: -65px;
	}

	.carousel {
	margin-top: -50px;

	}

}
/*

@media (min-width: 995px) {
	.navbar-collapse.collapse {
		display: block!important;
	}
}


@media (min-width: 992px) {
  .navbar-toggle {
    display: none;
  }
}
*/



/* MARKETING CONTENT
-------------------------------------------------- */

#efeatured {position: relative;}
#efeatured h2 {height: 2.2em;}

.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

*
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
*/
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {

  margin: 40px 0; 
}


.featurette-heading {
  font-weight: 500;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */


/*
#hpCarousel,
      .carousel-inner,
      .carousel-item,
      .carousel-item.active {
        height: 99vh;
      }

#hpCarousel .carousel-item:nth-child(1) {
        background-image: url('/images/featured/01.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
      }

#hpCarousel .carousel-item:nth-child(2) {
        background-image: url('/images/featured/02.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
      }

#hpCarousel .carousel-item:nth-child(3) {
        background-image: url('/images/featured/03.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
      }

*/








#myCarousel,
      .carousel-inner,
      .carousel-item,
      .carousel-item.active {
        height: 99vh;
      }



/* 
@media (min-width: 992px) {
        #myCarousel {
          margin-top: -58.59px;
        }
      }

*/

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 20px;
  }
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */




/* Half Page Height Carousel Customization */
.carousel {
 /* height: 530px;*/
  background: #34495e;
}

/*
.carousel-control {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 120px;
    height: 100px;
    margin-top: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    z-index: 10;
}
*/
.carousel-control.left, .carousel-control.right{
  background: none;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  filter: none;
}

.carousel-control.left i{
  left: 0;
}

.carousel-control.right i{
  right: 0;
}

.carousel-control.left i, .carousel-control.right i{
  position: absolute;
  top: 245px;
  font-size: 40px;
  background: black;
  line-height: 40px;
  padding: 0 15px;
}

 .carousel-control  {
   font-size: 40px!important;
 
 }


.carousel-indicators li, .carousel-indicators .active {
  width: 16px;
  height: 16pxpx;
  margin: 5px;
}

.carousel-caption {
  bottom: 160px;
  background: url(../../images/transparent_bg.png) top left repeat;
}

.carousel-caption h2{
  font-family: 'open_sanslight';
  font-size: 43px;
  line-height: 50px;
  margin: 10px 0;
}

.carousel-caption .button{
  border: 2px solid white;
  -webkit-border: 2px solid white;
  -moz-border: 2px solid white;
  padding: 10px 40px;
  border-radius: 2px;
  color: white;
  font-family: 'open_sansbold';
  margin: 30px 0 0 0;
  display: inline-block;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

.carousel-caption .button:hover{
  text-decoration: none;
  background: rgba(255, 255, 255, 0.13);
}

.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
/*
  width: 100%;
  height: 100%;
  */
  min-height: 100%;
  min-width: 1024px;
  width: 100%;

  
  
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}


@media (max-width: 767px) {

  .carousel {
    height: 380px;
  }

  .carousel-caption {
    bottom: 30%;
  }
  
  #myCarousel{
	 margin-top: -58.59px; 
  } 

  .carousel-control.left i, .carousel-control.right i {
    top: 170px;
  }

  .section-colored.home h2 {
    margin-bottom: 30px;
  }

  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
  }

  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #149178;
  }
  
  




}



/*SITE
-------------------------------------*/

ul#menu, ul#contatti {display:block; padding:0; list-style:none; }
ul#menu {margin: 10px -10px 10px 10px; }
ul#contatti {margin: 0; position:absolute; right:0;}
#menu li {
	margin: 10px 0; 
	width:100%; 
	padding: 10px 0; 
	font-size: 18px; 
	position:relative; 
	z-index:1;
-moz-box-shadow: -2px 2px 2px #1a1a1a;
-webkit-box-shadow: -2px 2px 2px #1a1a1a;
box-shadow: -2px 2px 4px #1a1a1a;
-ms-filter:progid:DXImageTransform.Microsoft.Shadow(color='#1a1a1a', Direction=225, Strength=4);
}

#menu li em {position: absolute; display:block; width:8px;height: 8px; right:1px; bottom:-8px; background: transparent url(../../images/sprite.png) no-repeat 0 -192px;}

#menu li.first {margin:10px 0 20px 0;}
#menu li a{margin:5px 0 0 10px; color: #f8f8f8; }
.bordo {background-color: #8F0427;}
.red {background-color: #CC0033;}
.blue {background-color: #26316a;}



#menu li.active {background-color: #F4F4F5!important; border: solid 1px #333; box-shadow: inset 0px 0px 4px #1a1a1a;
}
#menu li.active em   {display: none;}

#menu li.active a {color: #333!important;}
.ctop {margin-top: 125px;}


#contatti li {height:75px; margin:25px 0; background: transparent url(../../images/bcks.png) repeat-x 0 -140px; border:none;}
#contatti span {display:block; height: 40px; padding: 20px 5px 0 75px; font-size: 23px; }

#contatti span.ctel{background: transparent url(../../images/sprite.png) no-repeat -470px -70px; }
#contatti span.cfax{background: transparent url(../../images/sprite.png) no-repeat -470px 5px; }
#contatti span.cmail{background: transparent url(../../images/sprite.png) no-repeat -475px -145px;}
#contatti span.fbook{background: transparent url(../../images/sprite.png) no-repeat -135px -70px;}
#contatti a {color: #000; }


/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.2
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
* 	Owl Carousel Owl Theme 
*	v1.3.2
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}


/* 
 *  Owl Carousel CSS3 Transitions 
 *  v1.3.2
 */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}
#as-usato .item {
        margin: 3px;
    }
#as-marchi .item {
        margin: 3px 5px;
        
    }
.owl-carousel .item img{
        display: block;
        width: 100%;
        height: auto;
    }
    
    
.scheda-img {
	max-width: 250px;
}



.g-item {
	width: 33%;
	float: left;
	padding: 1px;
}

.g-item img {
	width: 100%;

}

.is-loading {
  background: #444444 url('../../images/loading.gif') no-repeat center center;
  width: 220px;
  height: 180px;
}


#gallery-la-nostra-storia .g-item {
width: 30%;
padding: 0;

}

.g-item.g-itemLarge{
	width: 60%!important;

}


ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}



